Download it now!
Bug 61968 - Help Sucks
Summary: Help Sucks
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: All All
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-07 15:43 UTC by mark.willems
Modified: 2013-03-08 18:22 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mark.willems 2013-03-07 15:43:45 UTC
I am currently using LibreOffice Writer and I have a question that I need help on. I click on "Help". I select "LibreOffice Help". I am directed to a page that helps me NOTHING! What I get is descriptions of the headings in the help drop-down, information on the help icon, a list of topics related to Help, 20 some different languages that I can have this no-help displayed in, and lots of other information, but NO HELP. Yes, I am ranting. I have spent the last hour just trying to get somewhere - anywhere - to get help. This is it - I hope!

For the past several months, I have been using the help from other text processors (nicely indexed and immediately available) to search for the information that I need and then hope and pray that it also applies to LibreOffice. If it doesn't, I just do without. I am not a computer guru that I can navigate all the insider jargon and obscure links to get to where I need to go, I'm just a regular person who needs some kind of processing software for a specific task. When I need a little help on some topic, I click on help and I would like to see a list of topics arranged alphabetically that I can expand and get directions of how to do something. Is that too much to ask?

Yes, you could send me detailed instructions on how to get to your secret stash that I truly hope exists somewhere, but what about the other thousands like me (I have met some of them right here) who also need help and are frustrated with this no-help website? Will you send all of them the secret instructions as well?

Here's an idea. When someone is using LibreOffice Writer and they click on "LibreOffice Help" and they are redirected to the help page, they should get help on LibreOffice Writer or at the very least they should be faced with a list of LibreOffice products to pick from, click on Writer and then get help. Doesn't that make sense?
Comment 1 Rainer Bielefeld Retired 2013-03-07 16:52:01 UTC
Not a valid bug report!

@reporter:
Thank you for your feedback! Unfortunately you are wrong here, this is our Bug tracking system, not a helpdesk! You can get assistance on
<http://ask.libreoffice.org/questions/>
or on the public users mailing list <users@libreoffice.org>, a mailing list from <http://www.documentfoundation.org/contribution/#lists> or
<http://wiki.documentfoundation.org/Local_Mailing_Lists> 

Please feel free to reopen this Bug if discussion with other users leaded to an assessment that we have a LibO bug  with a current LibO Version and a clear and comprehensible description of the problem due to  <http://wiki.documentfoundation.org/BugReport>. In any case please use LibO Menu 'Help -> Feedback/Bugreport' for bug reports!
Comment 2 crazyskeggy 2013-03-07 17:48:31 UTC
Just a quick note on the above comment - if you click the links on the left, you will be able to browse the help, and you can find slightly more up-to-date help at the documentation page: http://www.libreoffice.org/get-help/documentation/ - where guides for LibreOffice 3.5 and 3.6 are available for download, and most of that also applies to LobreOffice 4.0 as well. The individual guides for 4.0 are still being written, but many chapters have already been written and reviewed, and will be released when the whole guide is ready.
Comment 3 mark.willems 2013-03-07 21:04:04 UTC
Well it's better than the webpage. Thanks, you just saved one more
customer. I was in the process of ordering new software.

________________________________

From: bugzilla-daemon@freedesktop.org
[mailto:bugzilla-daemon@freedesktop.org] 
Sent: Thursday, March 07, 2013 11:49 AM
To: Mark Willems
Subject: [Bug 61968] Help Sucks



Comment # 2 <https://bugs.freedesktop.org/show_bug.cgi?id=61968#c2>  on
bug 61968 <https://bugs.freedesktop.org/show_bug.cgi?id=61968>  from
crazyskeggy@gmail.com 
Just a quick note on the above comment - if you click the links on the
left,
you will be able to browse the help, and you can find slightly more
up-to-date
help at the documentation page:
http://www.libreoffice.org/get-help/documentation/ - where guides for
LibreOffice 3.5 and 3.6 are available for download, and most of that
also
applies to LobreOffice 4.0 as well. The individual guides for 4.0 are
still
being written, but many chapters have already been written and reviewed,
and
will be released when the whole guide is ready.

________________________________

You are receiving this mail because: 

*	You reported the bug.
Comment 4 Adolfo Jayme 2013-03-08 15:59:09 UTC
FTR, a follow-up bug report has been opened as bug 62005.
Comment 5 bfoman (inactive) 2013-03-08 18:22:53 UTC
(In reply to comment #3)
> Well it's better than the webpage. Thanks, you just saved one more
> customer. I was in the process of ordering new software.

Hmm, next time please do not forget to install help packages available - whether it is LibreOffice or not. LibreOffice built-in help package is always available at http://www.libreoffice.org/download/ along with the main installer.
BTW: Need even more help than build-in? Turn on additional Extended tips in Tools>LibreOffice>General.